Bug 5150 - Issuing should read Circulation
Summary: Issuing should read Circulation
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/admin/smart-rules.pl
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-18 16:13 UTC by Nicole C. Engard
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1.99 KB, patch)
2010-08-18 16:19 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Follow-up fix (1.38 KB, patch)
2011-11-10 21:30 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED-OFF] Follow-up fix for Bug 5150 - Issuing should read Circulation (1.35 KB, patch)
2011-11-11 16:02 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2010-08-18 16:13:43 UTC
Issuing has been changed to Circulation in most other places, so it should be consistent throughout.
Comment 1 Nicole C. Engard 2010-08-18 16:19:10 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2010-12-13 10:12:08 UTC
Pushed, please test
Comment 3 Owen Leonard 2010-12-13 16:47:45 UTC
Recent commit "Ergonomy improvement in smart rule management" adds a new instance of this bug: an "issues" tab.
Comment 4 Owen Leonard 2011-11-10 21:30:59 UTC Comment hidden (obsolete)
Comment 5 Owen Leonard 2011-11-10 21:36:13 UTC
(In reply to comment #3)
> Recent commit "Ergonomy improvement in smart rule management" adds a new
> instance of this bug: an "issues" tab.

That commit was reverted, so my comment is no longer relevant to this bug.
Comment 6 Nicole C. Engard 2011-11-11 16:02:25 UTC
Created attachment 6287 [details] [review]
[SIGNED-OFF] Follow-up fix for Bug 5150 - Issuing should read Circulation

Really just a typo, but I found it when trying to chase
down instances of this bug, so here you go.
Comment 7 Ian Walls 2011-11-15 17:19:22 UTC
Template only change, easy to read, marking Passed QA
Comment 8 Paul Poulain 2011-11-16 16:52:46 UTC
patch pushed directly on master (no branch for a small typo)

Nicole, can we mark RESO/FIXED ?
Comment 9 Chris Nighswonger 2011-11-16 17:41:08 UTC
This patch does not apply to the 3.4.x branch. If it should, please rebase over that branch and attach a corrected patch to this bug.

cnighs@erasmus:~/koha.3.2.test (3.4.x)$ git cherry-pick -x -s 55162ca84647b4
Automatic cherry-pick failed.  After resolving the conflicts,
mark the corrected paths with 'git add <paths>' or 'git rm <paths>'
and commit the result with:

        git commit -c 55162ca84647b4ebc1b8a91ee94997ff7583ef15

cnighs@erasmus:~/koha.3.2.test (3.4.x *+)$ git status
# On branch 3.4.x
# Your branch is ahead of 'origin/3.4.x' by 3 commits.
#
# Unmerged paths:
#   (use "git reset HEAD <file>..." to unstage)
#   (use "git add/rm <file>..." as appropriate to mark resolution)
#
#       both modified:      koha-tmpl/intranet-tmpl/prog/en/modules/help/reports/catalogue_out.tt
#
Comment 10 Owen Leonard 2011-11-17 20:54:02 UTC
Chris N., this bug does not affect 3.4.x.
Comment 11 Jared Camins-Esakov 2012-05-23 12:09:39 UTC
Included in 3.6 prior to 3.6.5.